/*Globals/Resets*/
body,
.wrapper-navbar {
  background-color: #f5f5f5 !important; }

.col-md-4,
.col-12 {
  padding-right: 0 !important;
  padding-left: 0 !important; }
  
.wp-image-1033{
    display: none;
}

/* Navigation & Heading - - - - - - - - - - - - - - - */
.secondary-menu {
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -ms-flex-direction: row;
  flex-direction: row;
  background-color: rgba(245, 245, 245, 0.5); }

div.custom-menu-class ul {
  list-style-type: none;
  list-style: none;
  list-style-image: none; }

div.custom-menu-class li {
  padding: 20px;
  display: inline; }

.nav-link {
  font-family: 'Lato', sans-serif;
  color: #2a2a2a; }

.dropdown-menu {
  position: absolute;
  top: 100%;
  left: 0;
  z-index: 1000;
  display: none;
  float: left;
  min-width: 10rem;
  padding: .5rem 0;
  margin: .125rem 0 0;
  font-size: 1rem;
  color: #212529;
  text-align: left;
  list-style: none;
  background-color: rgba(255, 255, 255, 0.65) !important;
  background-clip: padding-box;
  border: 0.5px solid white !important;
  border-radius: .25rem; }

.active {
  font-weight: bold;
  border-top: dashed 1px #ccc;
  border-bottom: dashed 1px #ccc; }

/* - - - - - - - - */
.site-main {
  width: 100%;
  background-color: #f5f5f5; }

.wrapper {
  padding: 0px !important; }

.container {
  max-width: 100% !important;
  padding-left: 0px;
  padding-right: 0px; }

.container-fluid {
  padding: 0 !important; }

.row {
  margin: 0 !important; }

.entry-content {
  margin: 0 auto;
  padding: 2% 20%;
  text-align: center; }

.post-edit-link {
  display: none; }

a {
  color: inherit !important;
  text-decoration: none !important;
  background-color: transparent; }

button a,
button a:hover {
  color: inherit !important;
  text-decoration: none !important; }

/*
* Home Page
*/
#featured-section .col-12,
#featured-section .col-md-4 {
  padding-left: 0px;
  padding-right: 0px; }

.i4ewOd-pzNkMb-haAclf {
  display: none !important; }

/*Default Page Template*/
.standardpage-title .standardpage-title__text-container {
  width: 100%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -ms-flex-line-pack: center;
  align-content: center;
  margin: 30px 0px 0px 0px; }

.standardpage-content .standardpage-content-container {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center; }

.standardpage-title {
  width: 100%;
  height: 280px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap; }

.bop-content-container .bop-content__imganddate {
  width: 70%;
  height: auto;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap; }

.bop-content-container .bop-content {
  width: 70%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: flex-start space-around;
  -ms-flex-pack: flex-start space-around;
  justify-content: flex-start space-around; }

.bop-content-container {
  margin: 100px 0px;
  width: 100%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -ms-flex-line-pack: center;
  align-content: center;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap; }

.bop-content-container .bop-content__imganddate {
  width: 70%;
  height: auto;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap; }

.bop-content-container .bop-content__imganddate .bop-img-container {
  width: 45% !important; }

.bop-content-container .bop-content__imganddate .bop-date-container {
  width: 45% !important; }

.bop-contact-container {
  width: 100%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -ms-flex-line-pack: center;
  align-content: center; }

.bop-contact-container .bop-contact {
  padding: 30px;
  width: 30%;
  border: 1px solid #d56062; }

.ih-item.square.effect1 .info {
  /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#ffffff+0,ffffff+100&1+0,0+100;White+to+Transparent */
  background: -moz-linear-gradient(top, white 0%, rgba(255, 255, 255, 0) 100%) !important;
  /* FF3.6-15 */
  background: -webkit-linear-gradient(top, white 0%, rgba(255, 255, 255, 0) 100%);
  /* Chrome10-25,Safari5.1-6 */
  background: -webkit-gradient(linear, left top, left bottom, from(white), to(rgba(255, 255, 255, 0)));
  background: -o-linear-gradient(top, white 0%, rgba(255, 255, 255, 0) 100%);
  background: linear-gradient(to bottom, white 0%, rgba(255, 255, 255, 0) 100%);
  /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#00ffffff',GradientType=0 );
  /* IE6-9 */ }

.move-image-bottom {
  /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#ffffff+0,545454+100&0+0,1+100 */
  background: -moz-linear-gradient(top, rgba(255, 255, 255, 0) 0%, #545454 100%) !important;
  /* FF3.6-15 */
  background: -webkit-linear-gradient(top, rgba(255, 255, 255, 0) 0%, #545454 100%);
  /* Chrome10-25,Safari5.1-6 */
  background: -webkit-gradient(linear, left top, left bottom, from(rgba(255, 255, 255, 0)), to(#545454));
  background: -o-linear-gradient(top, rgba(255, 255, 255, 0) 0%, #545454 100%);
  background: linear-gradient(to bottom, rgba(255, 255, 255, 0) 0%, #545454 100%);
  /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00ffffff', endColorstr='#545454',GradientType=0 );
  /* IE6-9 */ }

.centered-text {
  padding: 15% !important; }

.dropdown-item:active {
  background-color: #ccc !important; }

.wp-post-image {
  text-align: center; }

.hentry {
  text-align: center;
  margin: 0 auto; }

#post-53 .entry-content {
  padding: 2%; }

/*CSS from first iteration - for Services Page*/
#standardpage-title__text-container .standardpage-title__text {
  text-align: center; }

#standardpage-content {
  width: 100%;
  margin: 0px 0px !important;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center; }

#standardpage-content .standardpage-content-container {
  width: 95%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap; }

#standardpage-content .standardpage-content-container div {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap; }

#standardpage-content .standardpage-content-container div p {
  width: 100%; }

#standardpage-content .standardpage-content-container div .table-responsive {
  display: none; }

#standardpage-content .standardpage-content-container div .wpcf7-form {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap; }

#standardpage-content .standardpage-content-container p {
  width: 100%; }

#standardpage-content .standardpage-content-container ul {
  list-style-position: inside;
  padding-left: 0; }

#standardpage-content .standardpage-content-container ul li {
  margin: 5px 0px !important;
  float: left;
  width: 100%; }

#boppage-content {
  padding: 35px 0px; }

#boppage-content p {
  margin: 0px 20px; }

#bopcontent-container-1,
#bopcontent-container-2,
#bopcontent-container-3 {
  margin: 15px; }

#bopcontent-container-1 .bop-content,
#bopcontent-container-2 .bop-content,
#bopcontent-container-3 .bop-content {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center; }

#bopcontent-container-1 .bop-content h2, #bopcontent-container-1 .bop-content a,
#bopcontent-container-2 .bop-content h2,
#bopcontent-container-2 .bop-content a,
#bopcontent-container-3 .bop-content h2,
#bopcontent-container-3 .bop-content a {
  width: 100%;
  text-align: center;
  margin-left: auto;
  margin-right: auto; }

#bopcontent-container-1 .bop-content .programme-btn,
#bopcontent-container-2 .bop-content .programme-btn,
#bopcontent-container-3 .bop-content .programme-btn {
  margin: 10px auto; }

#bopcontent-container-1 .bop-content__imganddate,
#bopcontent-container-2 .bop-content__imganddate,
#bopcontent-container-3 .bop-content__imganddate {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap; }

#bopcontent-container-1 .bop-content__imganddate .bop-date-container,
#bopcontent-container-1 .bop-content__imganddate .bop-img-container,
#bopcontent-container-2 .bop-content__imganddate .bop-date-container,
#bopcontent-container-2 .bop-content__imganddate .bop-img-container,
#bopcontent-container-3 .bop-content__imganddate .bop-date-container,
#bopcontent-container-3 .bop-content__imganddate .bop-img-container {
  width: 100%;
  margin: 0px; }

#bopcontact-container .bop-contact {
  width: 50%;
  margin-bottom: 5%; }

#footer-content .footer-menu,
#footer-content .footer-socialmedia {
  display: none; }

/* ----------------------------------------------------------------------------
* --------------------- XL Tablet Queries -------------------------------------
* --------------------------------------------------------------------------- */
@media (max-width: 1023px) {
  #landing-img-container {
    width: 100%;
    height: auto; }
  #standardpage-content p {
    margin: 0px 10% !important; }
  #boppage-content {
    padding: 35px 0px; }
  #boppage-content p {
    margin: 0px 20px; }
  #bopcontent-container-1,
  #bopcontent-container-2,
  #bopcontent-container-3 {
    margin: 15px; }
  #bopcontent-container-1 .bop-content,
  #bopcontent-container-2 .bop-content,
  #bopcontent-container-3 .bop-content {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center; }
  #bopcontent-container-1 .bop-content h2, #bopcontent-container-1 .bop-content a,
  #bopcontent-container-2 .bop-content h2,
  #bopcontent-container-2 .bop-content a,
  #bopcontent-container-3 .bop-content h2,
  #bopcontent-container-3 .bop-content a {
    width: 100%;
    text-align: center;
    margin-left: auto;
    margin-right: auto; }
  #bopcontent-container-1 .bop-content .programme-btn,
  #bopcontent-container-2 .bop-content .programme-btn,
  #bopcontent-container-3 .bop-content .programme-btn {
    margin: 10px auto; }
  #bopcontent-container-1 .bop-content__imganddate,
  #bopcontent-container-2 .bop-content__imganddate,
  #bopcontent-container-3 .bop-content__imganddate {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap; }
  #bopcontent-container-1 .bop-content__imganddate .bop-date-container,
  #bopcontent-container-1 .bop-content__imganddate .bop-img-container,
  #bopcontent-container-2 .bop-content__imganddate .bop-date-container,
  #bopcontent-container-2 .bop-content__imganddate .bop-img-container,
  #bopcontent-container-3 .bop-content__imganddate .bop-date-container,
  #bopcontent-container-3 .bop-content__imganddate .bop-img-container {
    width: 100%;
    margin: 0px; }
  #bopcontact-container .bop-contact {
    width: 90%; }
  #footer-content .footer-menu,
  #footer-content .footer-socialmedia {
    display: none; }
  .menu-image-hover-wrapper {
    display: none !important; } }

.bop-content-container .bop-content__imganddate .bop-date-container {
  width: 49% !important; }

.programme-btn {
  width: 300px !important;
  margin: 0px 5px;
  opacity: 0.8; }

.buttons {
  border: 2px solid #d56062;
  font-size: large;
  width: 200px;
  height: 48px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -ms-flex-line-pack: center;
  align-content: center; }

.buttons p {
  color: #d56062;
  margin: auto 0px;
  -webkit-transition: color 1s;
  -o-transition: color 1s;
  transition: color 1s; }

.buttons p:hover {
  color: #fff;
  margin: auto 0px;
  -webkit-transition: none;
  -o-transition: none;
  transition: none; }

/*BOP Page & Children*/
.bop-title {
  width: 200px; }

.bop-additional-title {
  z-index: -100;
  font-size: 16pt;
  font-weight: 400;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -ms-flex-line-pack: center;
  align-content: center;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  width: 100%;
  height: 100px;
  text-align: center;
  color: #2a2a2a;
  opacity: 0.8; }

table tbody tr:nth-child(even) {
  border-bottom: 0;
  background-color: #f1f1f1; }

/*
*Text and Section Styling*
*/
p {
  color: #999999;
  font-family: 'Montserrat', sans-serif !important; }

.hr-gradient {
  border: 0;
  height: 1px;
  background-image: -webkit-gradient(linear, left top, right top, from(rgba(0, 0, 0, 0)), color-stop(#85c226), to(rgba(0, 0, 0, 0))) !important;
  background-image: -webkit-linear-gradient(left, rgba(0, 0, 0, 0), #85c226, rgba(0, 0, 0, 0)) !important;
  background-image: -o-linear-gradient(left, rgba(0, 0, 0, 0), #85c226, rgba(0, 0, 0, 0)) !important;
  background-image: linear-gradient(to right, rgba(0, 0, 0, 0), #85c226, rgba(0, 0, 0, 0)) !important; }

h1, h2, h3 {
  font-family: 'Paprika', cursive !important; }

h4 {
  font-family: 'Lato', sans-serif !important; }

h1 {
  padding: 10px; }

.text-stroke {
  -webkit-text-stroke: .5px #99cc66;
  color: white !important;
  text-shadow: 1.5px 1.5px 0 #99cc66, -.5px -.5px 0 #99cc66,   .5px -.5px 0 #99cc66, -.5px .5px 0 #99cc66, .5px .5px 0 #99cc66; }

.heading-spacing {
  padding: 10% 5% 5% 5%; }

.dark-stroke {
  -webkit-text-stroke: .5px #2a2a2a;
  color: white !important;
  text-shadow: 1.5px 1.5px 0 #2a2a2a, -.5px -.5px 0 #2a2a2a,   .5px -.5px 0 #2a2a2a, -.5px .5px 0 #2a2a2a, .5px .5px 0 #2a2a2a; }

.bg-clip {
  -webkit-clip-path: polygon(100% 0, 97% 50%, 100% 100%, 0% 100%, 4% 50%, 0 0);
  clip-path: polygon(100% 0, 97% 50%, 100% 100%, 0% 100%, 4% 50%, 0 0); }

.shadow {
  width: -webkit-fit-content;
  width: -moz-fit-content;
  width: fit-content;
  margin: 0 auto;
  background-color: rgba(153, 204, 102, 0.7);
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  margin: 40px; }
  .shadow.top {
    -webkit-box-shadow: 0px -15px 10px -15px #111;
    box-shadow: 0px -15px 10px -15px #111; }
  .shadow.bottom {
    -webkit-box-shadow: 0px 15px 20px -15px green;
    box-shadow: 0px 15px 20px -15px green; }
  .shadow.left {
    -webkit-box-shadow: -15px 0px 10px -15px #99cc66;
    box-shadow: -15px 0px 10px -15px #99cc66; }
  .shadow.right {
    -webkit-box-shadow: 15px 0px 10px -15px #111;
    box-shadow: 15px 0px 10px -15px #111; }

.display-4 {
  -webkit-text-stroke: 1px #666666;
  color: white !important;
  text-shadow: 3px 3px 0 #666666, -1px -1px 0 #666666,   1px -1px 0 #666666, -1px 1px 0 #666666, 1px 1px 0 #666666; }

h2 .display-4 {
  font-size: 2rem !important; }

.secondary-bg {
  background-color: rgba(153, 204, 102, 0.7);
  padding: 10px;
  color: #fff;
  width: 100%;
  font-style: italic;
  font-family: 'Lato', sans-serif !important; }

.white-text {
  color: #fff;
  font-size: large;
  text-align: center;
  padding: 2% 5%; }

.entry-title {
  padding: 2% 5%;
  -webkit-text-stroke: 1px #99cc66;
  color: white !important;
  text-shadow: 1.5px 1.5px 0 #99cc66, -.5px -.5px 0 #99cc66,   .5px -.5px 0 #99cc66, -.5px .5px 0 #99cc66, .5px .5px 0 #99cc66; }

.page-entry-title {
  padding: 2% 10%;
  width: 50%;
  text-align: left;
  font-size: x-large; }

.lead {
  margin-bottom: 5%; }

.blurb,
.bg-vert {
  position: relative;
  top: 50%;
  -webkit-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  transform: translateY(-50%); }

.blurb {
  padding: 10%;
  margin: 0 auto;
  text-align: center; }

.blurb p {
  padding: 5% 5% 15% 5%;
  text-align: center; }

.services-text {
  display: block;
  color: #fff;
  font-size: 1rem;
  padding: 5% 15%;
  text-align: center; }

.support-text {
  position: relative;
  top: 50%;
  -webkit-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  transform: translateY(-50%); }

.support-text h3 {
  color: #fff;
  padding: 2%;
  text-align: center; }

.location-info-container h2,
.location-info-container ol {
  padding: 3% 0 0 20%; }

.copyright-info {
  text-align: center;
  color: #6d6d6d; }

.bop-content-container p {
  padding: 2% !important; }

/*Text Media Queries*/
@media (min-width: 576px) {
  .services-text {
    display: none; } }

/*Home Page*/

#featured-section {
  margin: 0 auto;
  text-align: center; }

.featured-item {
  width: 100%;
  min-height: 345px; }

#bass-programme {
  background-image: url("http://belfastcommunitynetwork.org.nz/wp-content/uploads/2018/07/BASS-programmes-img.jpg");
  background-size: cover;
  background-repeat: no-repeat; }

.services {
  background-color: #464646;
  width: 100%;
  padding: 2%;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center; }

#bop-programme {
  background-image: url("http://belfastcommunitynetwork.org.nz/wp-content/uploads/2018/07/BOP-programmes-img.jpg");
  background-size: cover;
  background-repeat: no-repeat; }

#youth-programme {
  background-image: url("http://belfastcommunitynetwork.org.nz/wp-content/uploads/2018/07/north-hub-youth-programmes-img.jpg");
  background-size: cover;
  background-repeat: no-repeat; }

#newsletters-section,
#events-section {
  margin: 0 5% 5% 5%;
  padding: 0 5% 5% 5%; }

/*Newsletter Page*/
.post-51 {
  width: 100%;
  padding: 0 5%; }

/* About Page */
.entry-content ul {
  text-align: left;
  padding: 10%;
  margin: 0 auto; }

.entry-content ul li {
  padding: 2%;
  text-align: left;
  margin-left: 10%; }

.blurb-container,
.bg-vert-container {
  -webkit-transform-style: preserve-3d;
  -moz-transform-style: preserve-3d;
  transform-style: preserve-3d; }

.featured-newsletter {
  background-image: url("http://belfastcommunitynetwork.org.nz/wp-content/uploads/2018/08/bcn-newsletter-img.jpg");
  background-repeat: no-repeat;
  background-position: center;
  background-size: contain;
  padding: 2%; }

.featured-event {
  background-image: url("http://belfastcommunitynetwork.org.nz/wp-content/uploads/2018/08/events-img-1.jpg");
  background-repeat: no-repeat;
  background-position: center;
  background-size: contain;
  padding: 2%; }

#support-section {
  background-image: url("http://belfastcommunitynetwork.org.nz/wp-content/uploads/2018/07/homepage-subscribe-img.png");
  background-repeat: no-repeat;
  background-position: center;
  background-size: cover;
  height: 500px;
  -webkit-transform-style: preserve-3d;
  -moz-transform-style: preserve-3d;
  transform-style: preserve-3d; }

.fb-page {
  width: 100%;
  text-align: center; }

.location-info-container {
  background-color: #464646;
  color: #fff;
  padding: 2%; }

#programme-one {
  margin: 0 auto;
  text-align: center; }

/*Contact Page*/
.get-in-touch h2 {
  margin-bottom: 2%; }

.get-in-touch {
  padding: 5%; }

.contact-form-container {
  width: 60%;
  margin: 0 auto; }

/*Footer*/
#menu-footer-menu {
  float: left;
  display: inline;
  text-align: center;
  color: #ccc; }

footer ul {
  list-style: none;
  float: left;
  margin: 0;
  padding: 0; }

footer li {
  display: inline;
  padding: 2%; }

footer li a {
  color: #ccc;
  text-decoration: none; }

footer li a:hover {
  color: #d56062;
  text-decoration: none; }

.footer-logo-container {
  padding: 10%; }

.footer-logo {
  background-image: url("http://belfastcommunitynetwork.org.nz/wp-content/uploads/2018/07/BCN-Logo-Hi-Res-1024x401.png");
  background-repeat: no-repeat;
  background-position: center;
  background-size: contain;
  padding: 15%; }

.se-toa {
  background-image: url("http://belfastcommunitynetwork.org.nz/wp-content/uploads/2018/08/tick-of-approval-300w.png");
  background-repeat: no-repeat;
  background-position: center;
  padding: 15%; }

.i4ewOd-pzNkMb-haAclf {
  display: none !important; }

/*Programmes/Services*/
.programme-button-container {
  max-width: 80%;
  padding: 5%; }

/*Section Media Queries*/
@media (max-width: 576px) {
  .featured-newsletter,
  .featured-event {
    background-size: contain;
    padding: 5%;
    height: 300px; } }

/*Elements*/
nav .img-fluid {
  max-width: 75%;
  padding: 2%; }

button,
#wpforms-submit-1124 {
  margin: 5% auto !important;
  text-align: center;
  font-size: 2.0rem;
  display: block;
  background-color: transparent;
  border: 3px solid #d56062;
  color: #d56062;
  font-weight: bold;
  text-transform: uppercase !important;
  padding: 0.25em 0.75em;
  -moz-box-shadow: 1px 1px 0px 0px, 2px 2px 0px 0px, 3px 3px 0px 0px, 4px 4px 0px 0px, 5px 5px 0px 0px;
  -webkit-box-shadow: 1px 1px 0px 0px, 2px 2px 0px 0px, 3px 3px 0px 0px, 4px 4px 0px 0px, 5px 5px 0px 0px;
  box-shadow: 1px 1px 0px 0px, 2px 2px 0px 0px, 3px 3px 0px 0px, 4px 4px 0px 0px, 5px 5px 0px 0px;
  position: relative; }

.button-white {
  margin: 5% auto !important; }

.button-white:hover,
.button-white:active {
  color: #fff;
  border: 3px solid #fff; }

button:hover,
#wpforms-submit-1124:hover {
  border: 3px solid #2a2a2a;
  color: #2a2a2a;
  padding: 0.25em 0.75em;
  -moz-box-shadow: 1px 1px 0px 0px, 2px 2px 0px 0px, 3px 3px 0px 0px, 4px 4px 0px 0px, 5px 5px 0px 0px;
  -webkit-box-shadow: 1px 1px 0px 0px, 2px 2px 0px 0px, 3px 3px 0px 0px, 4px 4px 0px 0px, 5px 5px 0px 0px;
  box-shadow: 1px 1px 0px 0px, 2px 2px 0px 0px, 3px 3px 0px 0px, 4px 4px 0px 0px, 5px 5px 0px 0px;
  position: relative;
  cursor: pointer; }

button:active,
#wpforms-submit-1124:active {
  -moz-box-shadow: 0px 0px 0px 0px;
  -webkit-box-shadow: 0px 0px 0px 0px;
  box-shadow: 0px 0px 0px 0px;
  top: 5px;
  left: 5px; }

#wpforms-submit-1124 {
  font-size: 1rem; }

div.wpforms-container-full .wpforms-form .wpforms-field-label {
  font-family: 'Lato', sans-serif;
  font-weight: 400 !important;
  color: #2a2a2a; }

div.wpforms-container-full .wpforms-form .wpforms-required-label {
  font-weight: 300 !important; }

div.wpforms-container-full .wpforms-form {
  text-align: center !important; }

div.wpforms-container-full .wpforms-form .wpforms-field-row.wpforms-field-medium {
  max-width: 60%;
  text-align: center;
  margin: 0 auto; }

div.wpforms-container-full .wpforms-form input[type=email],
div.wpforms-container-full .wpforms-form input[type=textarea] {
  max-width: 60%;
  text-align: center;
  margin: 0 auto; }

.programme-btn:hover, .buttons:hover {
  background-color: #d56062;
  color: #fff !important;
  border-color: #d56062; }

.location-info-container .button-white {
  margin: 0 auto; }

/*Home Page*/
/*************
* Jumbotrons *
*************/
.jumbotron {
  background-color: transparent; }

/*.best-for-belfast-image {*/
/*  background-image: url("http://belfastcommunitynetwork.org.nz/wp-content/uploads/2018/08/bcn-landing-image.jpg");*/
/*  background-size: cover;*/
/*  background-position: bottom;*/
/*  background-repeat: no-repeat;*/
/*  height: 500px; }*/

.best-for-belfast-image {
    background-image: url(http://belfastcommunitynetwork.org.nz/wp-content/uploads/2018/08/bcn-landing-image.jpg);
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    height: 300px;}


.jumbotron-text {
  margin: 0 auto;
  text-align: center; }

.services {
  margin-bottom: 1% !important; }

#homepage-map .blurb {
  text-align: left; }

/*Services Hover Effect*/
.ih-item.square.effect13 .info {
  background: rgba(0, 0, 0, 0.7) !important; }

.ih-item.square {
  border: none !important; }

.ih-item.square.effect1.top_to_bottom .info .bottom-caption {
  font-style: none !important;
  font-size: 14px !important;
  color: #fff !important;
  padding: 2% 5% !important;
  text-align: center; }

.info h3 {
  text-transform: none !important; }

/*Footer*/
.fa-facebook {
  color: #ccc;
  float: right;
  padding: 5% 10%; }

.fa-facebook:hover {
  color: #d56062; }

/*Newsletters*/
.agl-su-pdf {
  margin: 5% auto 20% auto; }

.document-gallery {
  width: 100%;
  margin: 0 auto;
  text-align: center; }

/*Contact*/
#wpforms-form-1124 {
  margin: 0 auto;
  padding: 2%;
  text-align: left; }

/*Element Media Queries*/
@media (max-width: 576px) {
  .jumbotron-home-bg {
    background-position: bottom;
    background-repeat: no-repeat;
    height: 400px; }
  .location-info-container h2, .location-info-container ol {
    padding: 2%; }
  .wcp-caption-image {
    border-radius: 30px;
    padding: 0 5%;
    width: 150px; }
  .fb_iframe_widget_fluid,
  .fb-page {
    display: none !important; } }
    
    @media (min-width: 1440px){
        .best-for-belfast-image {
    background-image: url(http://belfastcommunitynetwork.org.nz/wp-content/uploads/2018/08/bcn-landing-image.jpg);
    background-position: center;
    height: 800px;}
    }
    
    /*Staff and Board Page Styling*/
    
    .boardstaff-content {
    width: 100%;
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
    background-image: url("http://www.belfastcommunitynetwork.org.nz//wp-content/themes/bcn-theme/images/homepage-subscribe-img.jpg") !important;
    }
    
    .board-row {
        width: 100%;
        padding: 0 7.5%;
        display: flex;
        flex-wrap: wrap;
        justify-content: center;
    }
    
        .board-item {
            margin: 30px auto;
            display: flex;
            flex-wrap: wrap;
            justify-content: center;
            align-content: flex-start;
        }
            
            .board-row div {
                width: 100%;
                display: flex;
                flex-wrap: wrap;
                justify-content: center;
                align-items: center;
            }
                
                .board-row img {
                    box-shadow: 3px 2px 2px #bec3c6;
                    border-radius: 5px;
                    width: 300px;
                    height: 200px;
                    margin-bottom: 20px;
    }
                
                
                .board-row p {
                    margin: 0px 0px;
                    width: 70%;
                    max-width: 300px;
                    text-align: center;
                    font-size: 14px;
                    color: #000;
                }
                
                .boardstaff-name {
                    font-family: 'Pacifico', cursive !important;
                    font-size: 20px !important;
                    width: 100% !important;
                }

        .board-content {
            width: 100%;
            display: flex;
            /*@include centerallchildren;*/
            flex-wrap: wrap;
        }
            
            .board-text {
                width: 100% !important;
            }
